Bug 800747 - [abrt] tracker-0.13.1-1.fc17: gst_pad_get_peer: Process /usr/libexec/tracker-extract was killed by signal 11 (SIGSEGV)
[abrt] tracker-0.13.1-1.fc17: gst_pad_get_peer: Process /usr/libexec/tracker-...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:3314f1aabdc49c378c2d1a5479f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-07 01:47 EST by Mikhail
Modified: 2013-07-31 18:49 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 18:49:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (14.01 KB, text/plain)
2012-03-07 01:47 EST, Mikhail
no flags Details
File: build_ids (6.29 KB, text/plain)
2012-03-07 01:47 EST, Mikhail
no flags Details
File: maps (41.83 KB, text/plain)
2012-03-07 01:47 EST, Mikhail
no flags Details
File: backtrace (60.74 KB, text/plain)
2012-03-07 01:47 EST, Mikhail
no flags Details

  None (edit)
Description Mikhail 2012-03-07 01:47:04 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 3
cmdline:        /usr/libexec/tracker-extract
crash_function: gst_pad_get_peer
executable:     /usr/libexec/tracker-extract
kernel:         3.3.0-0.rc4.git3.2.fc17.i686.PAE
pid:            2620
pwd:            /
reason:         Process /usr/libexec/tracker-extract was killed by signal 11 (SIGSEGV)
time:           Ср. 07 марта 2012 12:36:56
uid:            1000
username:       mikhail

backtrace:      Text file, 62201 bytes
build_ids:      Text file, 6437 bytes
dso_list:       Text file, 14350 bytes
maps:           Text file, 42838 bytes

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-zRVkCIuPsc,guid=685b584b13bd254165c322af00000041
:XDG_RUNTIME_DIR=/run/user/mikhail
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:LC_MEASUREMENT=ru_RU.utf8
:SSH_AUTH_SOCK=/tmp/keyring-uAoqqt/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/953,unix/unix:/tmp/.ICE-unix/953
:LC_MONETARY=ru_RU.utf8
:LC_NUMERIC=ru_RU.utf8
:LC_TIME=ru_RU.utf8
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:XDG_VTNR=1
:USERNAME=mikhail
:GDMSESSION=gnome
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/tmp/keyring-uAoqqt/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-zRVkCIuPsc,guid=685b584b13bd254165c322af00000041
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-mikhail-ClWoLL/database
:USER=mikhail
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=951
:SHLVL=1
:PWD=/home/mikhail
:GNOME_KEYRING_CONTROL=/tmp/keyring-uAoqqt
:LANG=en_US.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=mikhail
:HOME=/home/mikhail

smolt_data:
:
:
:General
:=================================
:UUID: 6478aaa9-30e4-4a97-a123-b179d02652cd
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 3391.37
:CPU Vendor: AuthenticAMD
:CPU Model: AMD Athlon(tm) II Neo K125 Processor
:CPU Stepping: 3
:CPU Family: 16
:CPU Model Num: 6
:Number of CPUs: 1
:CPU Speed: 1700
:System Memory: 3778
:System Swap: 4095
:Vendor: Acer
:System: AO521 Not Applicable
:Form factor: Notebook
:Kernel: 3.3.0-0.rc4.git3.2.fc17.i686.PAE
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4098:17297:4133:1085) pci, ahci, STORAGE, SB7x0/SB8x0/SB9x0 SATA Controller [AHCI mode]
:(4098:17302:4133:1085) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4130:38401:4133:1085) pci, None, HOST/PCI, RS880 Host Bridge
:(4130:38402:4130:1085) pci, None, PCI/PCI, RS780/RS880 PCI to PCI bridge (int gfx)
:(4130:4612:0:0) pci, None, HOST/PCI, Family 10h Processor Link Control
:(6505:8288:4133:1085) pci, atl1c, ETHERNET, AR8152 v1.1 Fast Ethernet
:(4130:4608:0:0) pci, None, HOST/PCI, Family 10h Processor HyperTransport Configuration
:(4130:4611:0:0) pci, k10temp, HOST/PCI, Family 10h Processor Miscellaneous Control
:(4130:4610:0:0) pci, None, HOST/PCI, Family 10h Processor DRAM Controller
:(4130:4609:0:0) pci, None, HOST/PCI, Family 10h Processor Address Map
:(5772:43:4187:57397) pci, ath9k, NETWORK, AR9285 Wireless Network Adapter (PCI-Express)
:(4098:17285:0:0) pci, None, SERIAL, SBx00 SMBus Controller
:(4098:17309:4133:1085) pci, None, PCI/ISA, SB7x0/SB8x0/SB9x0 LPC host controller
:(4098:17283:4133:1085) pci, snd_hda_intel, MULTIMEDIA, SBx00 Azalia (Intel HDA)
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(4098:38674:4133:1085) pci, radeon, VIDEO, M880G [Mobility Radeon HD 4200]
:(4098:38671:4098:38674) pci, snd_hda_intel, MULTIMEDIA, RS880 Audio Device [Radeon HD 4200]
:(4098:17303:4133:1085) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17302:4133:1085) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17303:4133:1085) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4130:38404:4133:1085) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (PCIE port 0)
:(4130:38405:4133:1085) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (PCIE port 1)
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda1 / ext4 4096 4096 6094889 4283912 4222890 1531904 1367495 1367495
:/dev/sda5 /home ext4 4096 4096 48953540 5341701 2890994 12255232 12103413 12103413
:

var_log_messages:
:Mar  7 12:36:35 ao521 kernel: [  294.655855] tracker-extract[2528]: segfault at 1 ip 4bcee84e sp bfb379e0 error 4 in libgstreamer-0.10.so.0.30.0[4bc98000+e2000]
:Mar  7 12:36:36 ao521 abrt[2574]: Saved core dump of pid 2528 (/usr/libexec/tracker-extract) to /var/spool/abrt/ccpp-2012-03-07-12:36:35-2528 (235909120 bytes)
:Mar  7 12:36:40 ao521 abrt[2618]: Not dumping repeating crash in '/usr/libexec/tracker-extract'
:Mar  7 12:36:56 ao521 kernel: [  316.201690] tracker-extract[2620]: segfault at 1 ip 4bcee84e sp bfddf2f0 error 4 in libgstreamer-0.10.so.0.30.0[4bc98000+e2000]
:Mar  7 12:36:58 ao521 abrt[2691]: Saved core dump of pid 2620 (/usr/libexec/tracker-extract) to /var/spool/abrt/ccpp-2012-03-07-12:36:56-2620 (220811264 bytes)
Comment 1 Mikhail 2012-03-07 01:47:09 EST
Created attachment 568159 [details]
File: dso_list
Comment 2 Mikhail 2012-03-07 01:47:11 EST
Created attachment 568160 [details]
File: build_ids
Comment 3 Mikhail 2012-03-07 01:47:16 EST
Created attachment 568161 [details]
File: maps
Comment 4 Mikhail 2012-03-07 01:47:21 EST
Created attachment 568162 [details]
File: backtrace
Comment 5 Fedora End Of Life 2013-07-03 17:35:32 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-07-31 18:49:27 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.